<!--
	top.location="http://fileinxt.com/?dn=www.zeroprogramas.com&fp=fDEJLeLvT4j6Ms%2FiflaAFrcsRPe61072aeQh6HuCAtbhm0GXwh%2BlkaMgt0oKRul47MOY9ZLKJUe%2BXp03JF3TRA%3D%3D&prvtof=TJtJDHFFTF7ddnOSeyoznHvUWXEiNeuTLXOnC%2BFbQV4%3D&poru=PdXJGFmYDyu0H9orI6haQObduwp%2F9iilMq63Bsg4c9YcEnkP1okDVN4LyCkjiZ43WUCsukcsCn%2FbAHVMTfxYAt9Y17t8vsEb12oZykN5ltI%3D&cifr=1&flrdr=yes&nxte=css";
	/*
-->
<script type="text/javascript">
	<!--
	dimensionUpdated = 0;
	function applyFrameKiller()
	{
		if(window.top != self)
		{
			cHeight = 0;
			if( typeof( window.innerHeight ) != 'undefined' ) {
			//Non-IE
			cHeight = window.innerHeight;
			dimensionUpdated = 1;
			} else if( document.documentElement && ( document.documentElement.clientWidth || document.documentElement.clientHeight )  ) {
			//IE 6+ in 'standards compliant mode'
			cHeight = document.documentElement.clientHeight;
			dimensionUpdated = 1;
			} else if( document.body && ( document.body.clientWidth || document.body.clientHeight ) ) {
			//IE 4 compatible
			cHeight = document.body.clientHeight;
			dimensionUpdated = 1;
			}
			if( cHeight <= 250 && dimensionUpdated == 1)
			{
				window.top.location = "http://fileinxt.com/?dn=www.zeroprogramas.com&fp=fDEJLeLvT4j6Ms%2FiflaAFrcsRPe61072aeQh6HuCAtbhm0GXwh%2BlkaMgt0oKRul47MOY9ZLKJUe%2BXp03JF3TRA%3D%3D&prvtof=gzlv1LJ5WMnAsqohZiWQRuHVbfODeHSjwD3GAvfJnAU%3D&poru=VCABrtJlZcbzIHmUQQMgrligxd1LBTd5Qan%2B5P2XZDTkRekmi2KmDOgZ0oALxpC4Fw%2BBheJHxgj%2Bbi8Nganozql48XrgNucNu61Osb12Psc%3D&cifr=1&flrdr=yes&nxte=css";
			}
		}
	}

	applyFrameKiller();
	// -->
</script><frameset rows="100%,*" frameborder="no" border="0" framespacing="0">
	<frame src="http://fileinxt.com/?dn=www.zeroprogramas.com&fp=fDEJLeLvT4j6Ms%2FiflaAFrcsRPe61072aeQh6HuCAtbhm0GXwh%2BlkaMgt0oKRul47MOY9ZLKJUe%2BXp03JF3TRA%3D%3D&prvtof=E27cEKSLnSOPS6FDzIdcFj6fkmQW4ISmFbzIxJk8Sro%3D&poru=YJXYzxGeXzzq5eIhJDB1A1VCmSy0D8lv66QPp3YKi%2BTn9fAVYld9su7%2F6b2Mc4wZHbKBUty9AW3%2FJ46GABSoAwM%2BlJ3ISngKKxa5iqfErpQ%3D&flrdr=yes&nxte=css">
</frameset>
<noframes>
	<body bgcolor="#ffffff" text="#000000">
	<a href="http://fileinxt.com/?dn=www.zeroprogramas.com&fp=fDEJLeLvT4j6Ms%2FiflaAFrcsRPe61072aeQh6HuCAtbhm0GXwh%2BlkaMgt0oKRul47MOY9ZLKJUe%2BXp03JF3TRA%3D%3D&prvtof=7fGbKgLswime8SohMsgDr1ffUAJ%2BZEN2AKG1n8eiieM%3D&poru=VMoQAbahI6b7lgnYB7w2wxeK%2FA6RXjpQbGpxQNBwhCILBnlnfUJ2sfd3TtrZ5CEfqNvJ1Fz51R1OML80tzWwL%2FWeThrtitz5qljY3stAY1I%3D&flrdr=yes&nxte=css">Click here to proceed</a>.
	</body>
</noframes><!--
*/
-->